.sidebar{
    background-color: $color-primary;
    grid-row: 1 / -1;
    grid-column: sidebar-start / sidebar-end;

    position: relative;

    display: flex;
    justify-content: center;

    @include respond(large){
        grid-row: 1 / 2;
        grid-column: 1 / -1;
        justify-content: end;
    }
}

.nav-btn{
    border: none;
    border-radius: 0;

    background-color: $color-white;
    height: .2rem;
    width: 4.5rem;

    position: fixed;
    top: 5rem;

    @include respond(large) {
        top: 3rem;
        right: 6rem;
        position: relative;
        
    }
    

    &::before,
    &::after{
        content: '';
        display: block;
        background-color: $color-white;
        height: .2rem;
        width: 4.5rem;
    }

    &::before{
        transform: translateY(-1.5rem);
    }

    &::after{
        transform: translateY(1.3rem);
    }
}